.seo-optimization {
  padding: 40px 0;
  background-image: url("../images/seoOptimization/seo-optimization-bg.png");
  background-size: cover;
  background-color: #f6f6f6;
}
.seo-optimization .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.seo-optimization .content .item {
  cursor: pointer;
  width: calc((100% - 160px) / 5);
  padding: 30px 20px;
  margin-right: 40px;
  background: #eef5ff;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
  opacity: 0.9;
}
.seo-optimization .content .item:hover {
  background: #ffffff;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.28);
  opacity: 0.9;
}
.seo-optimization .content .item:hover .tit {
  color: #2b6df2;
}
.seo-optimization .content .item:last-child {
  margin-right: 0;
}
.seo-optimization .content .item .tit {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
}
.seo-optimization .content .item .desc {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
}
.seo-optimization .content .item .img-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto 0;
  width: 100px;
  min-height: 130px;
}
.seo-optimization .content .item .img-box img {
  width: 100%;
}

.why-choose-us {
  padding: 40px 0;
  background-color: #f6f6f6;
}
.why-choose-us .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.why-choose-us .content .item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  width: calc((100% - 160px) / 4);
  padding: 30px 30px;
  margin-right: 40px;
  transition: background-color 1s ease;
  background-image: url("../images/seoOptimization/choose1.png");
  background-size: cover;
}
.why-choose-us .content .item:hover {
  background-image: url("../images/seoOptimization/choose-cur.png");
}
.why-choose-us .content .item:hover .tit {
  color: #ffffff;
}
.why-choose-us .content .item:hover .desc-box .txt {
  color: #ffffff;
}
.why-choose-us .content .item:last-child {
  margin-right: 0;
}
.why-choose-us .content .item .tit {
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  line-height: 32px;
}
.why-choose-us .content .item .desc-box {
  margin-top: 20px;
}
.why-choose-us .content .item .desc-box .txt {
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 26px;
}

.seo-optimization-case {
  padding: 40px 0;
  background-image: url("../images/seoOptimization/seo-optimization-cases-bg.png");
  background-size: cover;
  background-color: #f6f6f6;
}
.seo-optimization-case .seo-optimization-cases {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.seo-optimization-case .seo-optimization-cases .item {
  cursor: pointer;
  width: calc((100% - 40px) / 3);
  margin-bottom: 40px;
  background: #ffffff;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.seo-optimization-case .seo-optimization-cases .item a {
  display: block;
  width: 100%;
  overflow: hidden;
}
.seo-optimization-case .seo-optimization-cases .item a .img {
  width: 100%;
}

.seo-process {
  padding: 40px 0;
}
.seo-process .process {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.seo-process .process .arrow-box{
  margin-top: -100px;
  width: 30px;
}
.seo-process .process .arrow-box img{
  width: 100%;
}
.seo-process .process .item {
  width: 190px;
}
.seo-process .process .item .icon {
  width: 190px;
}
.seo-process .process .item .info {
}
.seo-process .process .item .info .tit {
  margin-top: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  line-height: 26px;
}
.seo-process .process .item .info .desc {
  margin-top: 10px;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 26px;
}

.construction-information {
  padding: 40px 0;
  background-image: url("../images/websiteBuilding/information-bg.png");
  background-size: cover;
  background-color: #f6f6f6;
}
.construction-information .content {
}
.construction-information .content .information-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.construction-information .content .information-list .information-item {
  cursor: pointer;
  margin: 0 20px 24px 0;
  width: calc((100% - 40px) / 3);
  background: #ffffff;
  transition: background-color 1s ease;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.construction-information .content .information-list .information-item:hover {
  background: #2b6df2;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .tit {
  color: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .desc {
  color: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .ellipses-list
  span {
  background: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:nth-child(3n) {
  margin-right: 0;
}
.construction-information .content .information-list .information-item a {
  display: block;
  width: 100%;
  padding: 20px 30px;
}
.construction-information .content .information-list .information-item a .tit {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.construction-information .content .information-list .information-item a .desc {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 25px;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list
  span {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #666666;
  border-radius: 50%;
  margin-right: 4px;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list
  span:last-child {
  margin-right: 0;
}
.construction-information .content .more-box {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 20px auto;
  padding: 16px 60px;
  width: fit-content;
  background: linear-gradient(90deg, #79a4fb, #2b6df2);
}
.construction-information .content .more-box a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.construction-information .content .more-box a .icon {
  width: 40px;
}
.construction-information .content .more-box a .txt {
  margin: 0 30px 0 20px;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.construction-information .content .more-box a .arrow-icon {
}